<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>Getting Started: Serving Web Content</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<script src="https://maps.api.2gis.ru/2.0/loader.js?pkg=full"></script>
<script type="text/javascript">
var map;

DG.then(function () {
map = DG.map('map', {
center: [56.852345, 60.648807],
zoom: 13,
});
DG.marker([56.869629, 60.638462]).addTo(map).bindPopup('Здесь можно сдать ненужные вещи!');
});
</script>
</head>
<body>
<p th:text="'This is a hello page'" />
<a href="/signUp">Регистрация</a>
<a href="/logIn">Вход</a>
<div id="map" style="width:1000px; height:1000px"></div>
</body>
</html>
